本文へ

バナーエリアへ

フッターへ



HOME  > News & Topics  > 対応OS Windows8を追加しました

対応OS Windows8を追加しました

Windows8 (32ビットOS/64ビットOSともに)でEasyInspectorが動作することを確認しました。

Windows8搭載のパソコンでEasyInspectorを使用する場合は".NET Framework3.5"が必要となります。
以下の「Windowsコンポーネントがインストールされていない方へ」 を参考に、".NET Framework3.5"をインストールしてください。

".NET Framework3.5"のインストールはこちら↓

Windowsコンポーネントがインストールされていない方へ


Copyright © SKYLOGIQ Co.,Ltd. All Rights Reserved.